/* eslint-disable */
var icon = require('vue-svgicon')
icon.register({
  's_content': {
    width: 548,
    height: 548,
    viewBox: '0 0 411 411',
    data: '<g _fill="#fff"><path pid="0" d="M22.99 0h364.9c11.16 1.94 20.7 10.58 23.11 21.75V137h-54.4c.06-18.28 0-36.55.03-54.83-100.68.02-201.36.04-302.04-.01.06 54.91.01 109.81.02 164.71 36.46.02 72.93-.15 109.38.08 18.73 17.81 36.61 36.62 55.16 54.68-64.72-.08-129.44 0-194.16-.04-12.23-.54-22.57-10.62-24.99-22.4V23.09C1.85 11.4 11.54 2.24 22.99 0m40.95 54.23c56.98 1.26 114.14.46 171.17.4 14.72-1.56 15.29-25.11.5-27.08-56.53-.29-113.1-.25-169.64-.01-13.7 1.68-14.97 22.57-2.03 26.69M274.9 36.97c-3.67 10.04 7.26 20.74 17.29 17.39 8.63-3.1 12.71-14.75 6.44-21.93-6.21-8.51-21.14-5.68-23.73 4.54m54.88.11c-3.64 10.07 7.41 20.67 17.42 17.27 8.53-3.18 12.56-14.73 6.34-21.89-6.17-8.61-21.28-5.68-23.76 4.62z"/><path pid="1" d="M136.99 164.6c91.33-.04 182.67-.12 274 .03-35.93 36.94-72.99 72.85-109.16 109.57-.34 45.56-.18 91.21-.07 136.8h-.73c-18.1-18.06-36.07-36.26-54.24-54.25-.07-27.45-.08-54.89 0-82.33-36.57-36.64-73.19-73.22-109.8-109.82z"/><path pid="2" d="M329.31 301.64c27.15-27.34 54.6-54.38 81.69-81.77v59.85c-2.39 11.73-12.94 21.3-24.98 21.87-18.9.04-37.81-.04-56.71.05z"/></g>'
  }
})
